.container {
    max-width: 1200px;
    padding: 0;
}

a {
    text-decoration: none
}

.title {
    text-align: center;
    font-size: 46px;
    font-family: Alibaba PuHuiTi;
    font-weight: bold;
    color: #000000;
}

.subtitle {
    font-size: 24px;
    color: #666;
    text-align: center;
}

.banner-idx {
    width: 100%;
    height: 550px;
}

.carousel-inner {
    height: 550px;
}

.banner-idx img {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.td-box {
    height: 520px;
    padding: 90px 0 50px;
}

.td-item {
    color: #000;
    width: 215px;
    height: 285px;
    font-size: 14px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px 0 #d5d5d5;
    padding: 30px 15px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.td-item p {
    font-size: 18px;
}

.td-item img {
    margin: 16px auto 30px;
}

.jszx-box {
    width: 100%;
    height: 600px;
    padding-top: 50px;
    margin-bottom: 50px;
    background: url(../images/web/bg-jbxz.png);
}

.jbzx-list {
    width: 1200px;
    height: 400px;
    background-color: #fff;
    border-radius: 10px;
    padding: 60px 43px 0;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.jbzx-item {
    width: 158px;
    text-align: center;
    margin-bottom: 60px;
    cursor: pointer;
}

.cpjs-box {
    padding-top: 50px;
    height: 695px;
    background: #F8F9FD;
}

.cpjs-box .nav-tabs,
.cpjs-box .nav-item,
.cpjs-box .nav-link:hover {
    border: none;
}

.cpjs-box .nav-link {
    padding: 0;
    width: 155px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #000;
    text-align: center;
    border: none;
}

.cpjs-box .nav-link.active {
    position: relative;
}

.cpjs-box .nav-link.active::after {
    position: absolute;
    content: "";
    left: 56px;
    bottom: 0;
    width: 40px;
    height: 2px;
    background: #007FFF;
}

.tab-video {
    position: relative;
}

.video-btn {
    position: absolute;
    left: 285px;
    top: 175px;
}

.cpjs-l {
    width: 620px;
    height: 400px;
    border-radius: 10px;
}

.cpjs-l+img {
    cursor: pointer;
}

.yzsgl-box {
    margin-top: 50px;
    background: #F8F9FD;
    padding: 50px 0;
}

.yzsgl-box .nav-item {
    margin: 0 45px;
}

.yzsgl-box .nav-tabs .nav-link {
    color: #333333;
    border: none;
    text-align: center;
    padding: 0;
    margin-bottom: -2px;
    border-bottom: 2px solid transparent;
}

.yzsgl-box .nav-tabs .nav-link img {
    height: 42px;
}

.yzsgl-box .nav-tabs .nav-link.active {
    color: #0089FF;
    background: #F8F9FD;
    border-bottom: 2px solid #0089FF;
}

.yzsgl-box .nav-tabs .nav-link p {
    margin: 18px 0;
}

.yzsgl-l {
    margin: 0 50px;
    flex: 1;
}

.yzsgl-name {
    font-size: 20px;
    font-weight: 500;
    color: #000000;
}

.yzsgl-desc {
    width: 350px;
    color: #666666;
    margin-bottom: 20px;
}

.yzsgl-ljgd {
    color: #3470FF;
    font-size: 14px;
}

.yzsgl-btn {
    width: 195px;
    height: 50px;
    background: #0089FF;
    border-radius: 10px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    margin: 50px 0;
    cursor: pointer;
}

.yzsgl-l-btm {
    width: 120px;
    text-align: center;
    font-size: 14px;
    color: #999;
    margin-right: 50px;
}

.yzsgl-l-btm:last-of-type {
    margin-right: 0;
}

.yzsgl-btm-info {
    margin-top: 10px;
    font-size: 20px;
    color: #0089FF;
}

.yzsgl-btm-info span:first-of-type {
    font-size: 50px;
}

.yzsgl-r img {
    width: 590px;
    height: 400px;
}

.wmdsm-box {
    height: 795px;
    padding-top: 100px;
}

.wmdsm-item {
    width: 285px;
    height: 499px;
    background: #F6F9FF;
    font-size: 18px;
    padding: 60px 0 0 30px;
    border-radius: 10px 10px 10px 70px;
}

.wmdsm-item h3 {
    font-size: 30px;
    margin: 50px auto 30px;
}

.wmdsm-item p {
    width: 240px;
}

/* 模态框样式 */
.modal-dialog {
    max-width: 850px;
}

.modal-content {
    width: 850px;
    height: 520px;
}

.modal-body {
    padding: 0;
    margin: 0;
}

.modal-body video {
    width: 850px;
    height: 450px;
}

.qyxz-item {
    width: 380px;
    height: 320px;
}

.qyxz-item img {
    width: 380px;
    height: 240px;
    border-radius: 10px 10px 0px 0px;
}

.qyxz-desc {
    height: 80px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}


.qyxz-desc p {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    margin: 0 0 0 10px;
}

.idx-adv-img {
    margin: 100px 0;
    width: 100%;
    height: 220px;
    position: relative;
}

.idx-adv-img img {
    width: 100%;
    height: 100%;
}

.idx-adv-img a {
    text-align: center;
    position: absolute;
    right: 360px;
    top: 80px;
    width: 200px;
    height: 58px;
    background: #FFFFFF;
    border-radius: 6px;
    font-size: 22px;
    font-weight: 500;
    color: #007FFF;
    line-height: 58px;
}

.ljwm-box {
    padding-top: 50px;
    background: #F8F9FD;
}

.ljwm-left {
    width: 560px;
    background: #F8F9FD;
}

.ljwm-left h4 {
    font-size: 36px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 10px;
}

.ljwm-left h5 {
    font-size: 30px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 20px;
}

.ljwm-right {
    width: 640px;
    background: #F8F9FD;
    margin-left: 30px;
}

.ljwm-right img {
    width: 300px;
}

.ljwm-box video {
    width: 590px;
    border-radius: 10px;
}

.jrwm-box {
    padding: 100px 0 80px;
}

.jrwm-item {
    width: 386px;
    height: 170px;
    font-size: 14px;
    color: #000;
    background: #F8F9FD;
    border-radius: 10px;
    padding: 30px 15px 0 20px;
}

.jrwm-item p {
    font-size: 20px;
    font-weight: 500;
}

.jrwm-info {
    height: 25px;
    display: flex;
    align-items: center;
    font-size: 18px;
    font-family: Alibaba PuHuiTi;
    font-weight: 500;
    color: #0077FF;
    margin: 4px 0 20px;
}


.jrwm-item span {
    margin-left: 6px;
}

.footer {
    height: 120px;
    font-size: 18px;
    color: #6c757d;
    text-align: center;
    padding-top: 40px;
    border-top: 1px solid #dee2e6;
    background: #f2f5f9;
}

.sphy-banner img {
    width: 100%;
    height: 100%;
}

.cpgn-box {
    padding: 100px 0;
}

table {
    border-collapse: separate;
    border-spacing: 12px 0px;
}

.cpgn-box th {
    width: 217px;
    height: 116px;
    background: #EFF8FF;
    text-align: center;
    color: #333;
    font-size: 22px;
    font-weight: 400;
}

/* 表头第一行 */
.th-one th {
    border-bottom: 3px solid #fff;
}

.cpgn-box th span {
    border: 1px solid #007FFF;
    font-size: 16px;
    color: #007FFF;
    padding: 2px 4px;
    display: inline-block;
    margin-top: 5px;
    border-radius: 50px;
    cursor: pointer;
}

/* 表头第一列 */
thead th:nth-child(1) {
    width: 286px;
    text-align: left;
    text-indent: 20px;
}

.th-two th {
    height: 56px;
    font-size: 20px;
    border-bottom: 3px solid #fff;
}

/* 表格内容 */
td {
    background-color: #F8F8F8;
    color: #666666;
    font-size: 16px;
    text-align: center;
    height: 56px;
}

/* 表格的第一列 */
tbody tr td:first-child {
    background-color: #fff;
    color: #999999;
    text-align: left;
    text-indent: 20px;
}

.zhibo td {
    border-bottom: 3px solid #fff;
}

.sycj-box {
    background: #F8F9FD;
    padding: 50px 0;
}

.sycj-item {
    width: 385px;
    height: 214px;
    background: url(../images/web/sphy-sycj.png);
    padding: 40px 0 0 20px;
    color: #333;
    font-size: 14px;
}

.kf-btn {
    padding: 12px 30px;
    background-color: #0090FF;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
}

/* 企业合作样式 */
.qyhz-box {
    padding-top: 100px;
}

.qyhz-swiper {
    position: relative;
    margin: 50px 0 100px;
}

.swiper {
    height: 470px;
}

.swiper-wrapper {
    height: 460px;
}

.swiper-slide {
    box-shadow: 0 0 5px 5px #F2F2F2;
    transition: 300ms;
    transform: scale(0.8);
}

.swiper-slide-active,
.swiper-slide-duplicate-active {
    transform: scale(1);
}

.swiper-button-prev {
    left: 280px;
    color: #666;
}

.swiper-button-next {
    right: 280px;
    color: #666;
    font-size: 14px;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 28px;
    font-weight: 800;
}

.qyhz-img {
    width: 100%;
    height: 200px;
    border-radius: 10px 10px 0 0;
}

.qyhz-content {
    padding: 30px;
}

.qyhz-title {
    width: 370px;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 24px;
    white-space: nowrap;
    margin-bottom: 8px;
}

.qyhz-desc {
    font-size: 14px;
    color: #666666;
    display: inline-block;
    height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.qyhz-tag {
    margin-top: 40px;
}

.qyhz-tag span {
    font-size: 14px;
    color: #999999;
    padding: 5px 7px;
    border: 1px solid #999;
    margin-right: 10px;
    border-radius: 5px;
}

.qyhz-tag span:nth-of-type(1) {
    color: #0090FF;
    border: 1px solid #0090FF;
}

.about-container {
    width: 100%;
    height: 600px;
    margin: 50px 0 100px;
    background: url(../images/web/bg-about.png);
}

.about-content {
    height: 497px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 40px 20px 40px 40px;
    display: flex;
    font-size: 18px;
    color: #333;
}

.about-left {
    width: 740px;
    height: 415px;
    border-radius: 10px;
    margin-right: 30px;
    cursor: pointer;
}

.xwm-container {
    width: 1200px;
    height: 190px;
    margin: 48px auto 90px;
    background: url(../images/web/bg-xwm.png);
    padding: 50px 0 0 40px;
    font-size: 24px;
}

.xwm-container div {
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    color: #1E3FFF;
}

.xwm-container span {
    color: #666666;
    font-size: 18px;
}

/* 酷应用样式 */
.coolapp-nav {
    width: 100%;
    height: 96px;
    background-color: #726AE6;
}

.nav-top {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-evenly;
}

.nav-top a {
    display: block;
    padding: 0 32px;
    color: #fff;
    line-height: 96px;
}

.nav-top a:hover {
    background-color: #8E88EB;
}

.cool-box {
    padding: 50px 0;
}

.cool-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cool-name {
    font-size: 48px;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
    text-decoration-color: #8E88EB;
}

.cool-title-r {
    cursor: pointer;
}

.cool-title-r span {
    color: #000;
}

.cool-innerbox {
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
}

.cool-item {
    margin: 0 23px 25px 0;
    width: 282px;
    padding: 16px 9px;
    display: flex;
    background-color: #fff;
}

.cool-item:nth-of-type(4n) {
    margin-right: 0;
}

.cool-item img {
    width: 68px;
    height: 68px;
    margin-right: 10px;
}

.cool-item p {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 10px;
}

.cool-item span {
    font-size: 14px;
    color: #666666;
    display: inline-block;
    line-height: 1.3;
}

.cool-btn {
    width: 300px;
    height: 64px;
    background: #ABA9EE;
    border-radius: 32px;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 64px;
    cursor: pointer;
}

/* 定制开发 */
.cool-title span {
    align-self: flex-end;
    margin-bottom: 7px;
    font-size: 18px;
    color: #666;
    margin-left: 5px;
}

.dzkf-innerbox {
    position: relative;
    height: 150px;
    margin-top: 24px;
}

.dzkf-item {
    position: absolute;
    color: #fff;
}

.dzkf-item p {
    position: absolute;
    left: 27px;
    top: 30px;
    font-size: 18px;
    font-weight: bold;
}

.dzkf-item span {
    position: absolute;
    left: 27px;
    top: 60px;
}

.dzkf-item:nth-of-type(2n) span {
    left: 37px;
}

.dzkf-item:nth-of-type(2) {
    left: 291px;
}

.dzkf-item:nth-of-type(3) {
    left: 609px;
}

.dzkf-item:nth-of-type(4) {
    left: 900px;
}

.cool-about-poster {
    width: 560px;
    height: 420px;
    cursor: pointer;
}

.cool-about-right {
    margin-left: 48px;
}

.cool-about-right h2 {
    font-size: 48px;
    font-weight: bold;
    color: #666666;
}

.cool-about-right h3 {
    font-size: 30px;
    color: #000000;
    margin-bottom: 50px;
}

.cool-about-right p {
    color: #333;
}

.lianxi {
    padding: 44px 0 66px;
}

.lianxi-title {
    font-size: 60px;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.lianxi-l {
    color: #999;
    font-size: 18px;
    margin-right: 300px;
}

.cool-phone {
    font-size: 48px;
    color: #000;
    font-weight: bold;
}

.cool-phone+span {
    font-size: 16px;
    color: #CCCCCC;
}

.cool-addres {
    font-size: 14px;
    margin-bottom: 30px;
}

.cool-addres~div {
    font-size: 14px;
}

.cool-footer {
    background: #625CBC;
    height: 78px;
    color: #FFFFFF;
}

.cool-footer p {
    margin-bottom: 0;
}


/* Teambition页样式 */
.box {
    padding: 50px 0;
}

.xzgj-l {
    width: 239px;
    height: 450px;
    background: #EFF4FF;
    padding: 40px 36px;
}

.xzgj-l .nav-link {
    padding: 0;
    color: #000;
    font-weight: 500;
    height: 65px;
    border-radius: 10px;
    font-size: 20px;
    line-height: 65px;
    text-align: center;
    cursor: pointer;
    margin-bottom: 20px;
    background: #FFFFFF;
}

.xzgj-l .nav-link.active {
    border-radius: 10px;
    color: #000000;
    background: #E2EBFE;
}


.xzgj-r {
    flex: 1;
    padding: 40px 36px;
    background: #F9FBFF;
}

.xzgj-r-info .nav-link {
    padding: 0;
    color: #333;
    cursor: pointer;
    margin-bottom: 30px;
}

.xzgj-r-info .nav-link.active {
    background-color: transparent;
    color: #333;
}

.jiazhi-box {
    width: 360px;
    display: flex;
}

.jiazhi-box span {
    display: inline-block;
    width: 50px;
    height: 22px;
    font-weight: 500;
    color: #FFFFFF;
    font-size: 12px;
    background: #0089FF;
    border-radius: 11px;
    margin-right: 10px;
    text-align: center;
    line-height: 22px;
}

.jiazhi-box-desc {
    flex: 1;
    color: #333;
}

.jiazhi-box-desc p {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
}

.qyxt-item {
    width: 385px;
    height: 145px;
    background: #F5F9FF;
    border-radius: 10px;
    position: relative;
    padding: 45px 18px 0;
}

.qyxt-item img {
    position: absolute;
    right: 20px;
    top: 17px;
}

.qyxt-item span {
    font-size: 15px;
    color: #666666;
}

.useing-box {
    display: flex;
    margin-top: 50px;
}

.useing-box-l {
    flex-direction: column;
    width: 220px;
    border-top: 1px solid #E4E4E4;
    padding-top: 50px;
}

.useing-box-l .nav-link {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color: #000;
    position: relative;
    margin-bottom: 30px;
}

.useing-box-l .nav-link::before {
    content: "";
    width: 20px;
    height: 4px;
    background: #BECBDE;
    position: absolute;
    left: 40px;
    top: 20px;
}

.useing-box-l .nav-link.active {
    background: transparent;
    color: #0089FF;
    border-radius: 0;
}

.useing-box-l .nav-link.active::before {
    content: "";
    width: 42px;
    height: 4px;
    background: #0089FF;
    position: absolute;
    left: 40px;
    top: 20px;
}

.useing-list {
    display: flex;
    flex-wrap: wrap;
    box-shadow: 0 0 5px 5px #F3F3F3;
}

.useing-item {
    width: 326px;
    height: 218px;
    border: 1px solid #E4E4E4;
    padding: 30px 50px 0;
}

.useing-item p {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    margin: 20px 0 12px;
}

.useing-item div {
    font-size: 14px;
    color: #666666;
    line-height: 1.2;
}

.khtx-item {
    width: 280px;
    height: 220px;
    background: #FFFFFF;
    border-radius: 10px;
    text-align: center;
    padding: 40px 0;
    box-shadow: 0 0 5px 5px #F3F3F3;
    font-size: 24px;
    color: #000000;
}

.khtx-item img {
    margin-bottom: 35px;
}

.teambition-about {
    display: flex;
    background: #F5F9FF;
    border-radius: 10px;
    margin-top: 50px;
}

.teambition-about-box {
    padding: 40px 0 28px 52px;
    margin-right: 88px;
}

.teambition-about-info {
    width: 400px;
    color: #333333;
    font-size: 18px;
}

.teambition-about-img {
    width: 610px;
    height: 330px;
    border-radius: 10px;
    cursor: pointer;
    margin: 45px 0;
}

.teambition-foot {
    font-weight: 500;
    position: relative;
    font-size: 30px;
    color: #000;
    width: 100%;
    height: 250px;
    padding-top: 72px;
    background: url(../images/web/teambition/bg-footer.png) no-repeat;
}

.teambition-foot span {
    font-size: 24px;
    color: #3E61FE;
}

.teambition-foot-info {
    font-size: 18px;
    color: #666666;
}

/* 新的侧边栏样式 */
.suspension {
    position: fixed;
    right: 30px;
    top: 100px;
    z-index: 999;
    background-color: #fff;
}

.suspension-box {
    padding: 20px 0;
    box-shadow: 0 0 0 5px #f6f6f6;
    position: relative;
    float: right;
    color: #333;
    border-radius: 35px;
    width: 70px;
}

.suspension-box span.iconfont {
    font-size: 36px;
    color: #007fff;
}

.suspension-box li {
    width: 70px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 10px;
}

.suspension-phone-des {
    position: absolute;
    left: -240px;
    top: 150px;
    box-sizing: border-box;
    display: none;
    width: 222px;
    padding: 20px;
    text-align: center;
    color: #93959c;
    background: #fff;
    font-size: 16px;
    border: 1px solid #E0E1E5;
    border-radius: 3px;
    box-shadow: 0px 0px 10px #333333;
}



/* 智能人事样式 */
.renshi-banner {
    position: relative;
    height: 560px;
    width: 100%;
}

.renshi-banner-info {
    position: absolute;
    left: 18%;
    top: 100px;
    z-index: 2;
    color: #000000;
    width: 542px;
}

.renshi-banner-info h3 {
    font-size: 60px;
}

.renshi-banner-info p {
    font-size: 18px;
    color: #666;
    margin: 16px 0 36px;
    line-height: 1.2;
}

.renshi-banner img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
}

.sdcj-box {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.sdcj-item {
    width: 380px;
    height: 268px;
    background: #F5F9FF;
    border-radius: 10px;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color: #000;
    padding-top: 40px;
}

.sdcj-item div {
    font-size: 18px;
    font-weight: 400;
    color: #666;
    width: 150px;
    margin: 0 auto;
}

.jjfa {
    margin: 50px 0;
    background: url(../images/web/renshi/bg-jjfa.png) no-repeat;
    width: 100%;
    height: 610px;
}

.jjfa-box {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.jjfa-box-l-item {
    width: 360px;
    padding-left: 20px;
    margin-bottom: 10px;
}

.jjfa-box-l-item span {
    font-size: 24px;
    margin-left: 20px;
}

.jjfa-box-l-item.active {
    padding: 20px;
    background: #fff;
    border-radius: 10px;

}

.jjfa-box-l-item.active .jjfa-box-l-desc {
    display: block;
}

.jjfa-box-l-item .jjfa-box-l-desc {
    font-size: 14px;
    color: #333;
    display: none;
    margin-top: 8px;
}

.jjfa-box-r {
    width: 650px;
    position: relative;
}

.jjfa-box-r img {
    border-radius: 10px;
    height: 440px;
    position: absolute;
    z-index: 1;
    box-shadow: 0 0 5px 0 #d5d5d5;
}

.jjfa-box-r img.active {
    z-index: 999;
}

/* 携手领域翘楚 */
.collaborate-box {
    margin-top: 50px;
}

.collaborate-box .swiper-container {
    width: 100%;
    overflow: hidden;
    height: 700px;
}

.collaborate-box .swiper-container {
    position: relative;
}

.collaborate-box .swiper-slide {
    width: 380px;
    height: 450px;
    background: #FFFFFF;
    border-radius: 10px;
    transform: scale(1);
    padding: 40px 20px 0;
    color: #333;
    cursor: pointer;
}

.collaborate-box .swiper-slide:hover {
    box-shadow: 0 10px 20px 0 rgba(23, 26, 29, .12);
}

.collaborate-box .swiper-slide .swiper-img {
    width: 100%;
    margin: 20px 0;
    border-radius: 10px;
}

.collaborate-box .swiper-slide p {
    font-size: 16px;
    line-height: 22px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    height: 110px;
}

.collaborate-box .indicator {
    position: absolute;
    left: 880px;
    bottom: -150px;
    height: 300px;
    font-size: 36px;
    font-weight: 600;
    color: #999;
    text-align: center;
    line-height: 58px;
}

.indicator .collaborate-prev {
    position: absolute;
    width: 58px;
    height: 58px;
    background: #FFFFFF;
    border-radius: 50%;
    box-shadow: 0 0 5px 5px #F2F2F2;
    left: 0px;
}

.indicator .collaborate-next {
    position: absolute;
    left: 100px;
    width: 58px;
    height: 58px;
    background: #FFFFFF;
    border-radius: 50%;
    box-shadow: 0 0 5px 5px #F2F2F2;
}

.teambition-foot.renshi {
    padding-top: 30px;
    height: 190px;
    background: url(../images/web/renshi/bg-footer.png) no-repeat;
}

.renshi-ljwm {
    height: 530px;
    width: 100%;
    margin-bottom: 50px;
    background: url(../images/web/renshi/bg-ljwm.png) no-repeat;
}

.renshi-ljwm p {
    width: 530px;
    text-indent: 2rem;
    font-size: 24px;
    color: #333;
    margin-bottom: 0;
    line-height: 1.4;
}

.renshi-ljwm-img {
    width: 600px;
    height: 350px;
    cursor: pointer;
    border-radius: 10px;
    margin-left: 85px;
}

.probation-form {
    background: #EFF4FF;
    padding-bottom: 50px;
}

.probation-item {
    margin-bottom: 30px;
    align-items: center;
}


.probation-item span {
    text-align: right;
    margin-right: 10px;
    font-size: 18px;
    font-weight: 500;
}


.probation-item i {
    color: #dc3545;
    display: inline-block;
    margin-top: 3px;
    margin-right: 10px;
    font-style: normal;
}


.probation-item input {
    padding: 10px;
    flex: 1;
    border-radius: 20px;
    border: 2px solid #999;
}

.probation-item input:focus {
    border: 2px solid #999;
    outline: none;
}

.probation-form button[type="submit"] {
    display: inline-block;
    width: 60%;
    margin: 0 20%;
    line-height: 40px;
    text-align: center;
    border: 1px solid #999;
    border-radius: 10px;
}

.swiper.ddmkf {
    width: 100%;
    height: 650px;
}

.swiper.ddmkf img {
    width: 100%;
    cursor: pointer;
    height: 100%;
}

.ddmkf .swiper-wrapper {
    height: auto;
}

.ddmkf .swiper-slide {
    box-shadow: none;
}

.ddmkf-btn {
    display: inline-block;
    margin: 30px auto;
    text-align: center;
    color: #fff;
    background-color: #0089FF;
}

.ddmkf-btn:hover {
    color: #fff;
    background-color: #0089FF;
}